RRAMS Citizens - Mobile Application - Bug #855

Security Issue - Allow Backup Enabled error
10/07/2024 10:04 AM - Jyoshna Behara

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/07/2024 11:10 PM - Jyoshna Behara

- Subject changed from Allow Backup Enabled error to Security Issue - Allow Backup Enabled error

05/07/2025
